legend border, frameon keyword

Oops, didn't reply to list last time:

···

On Fri, Nov 11, 2011 at 8:53 AM, Paul Ivanov <pivanov314@...287...> wrote:

On Tue, Nov 8, 2011 at 4:49 PM, magurling <magurling@...287...> wrote:

I want a legend without the black border. I've tried a few things that have
been suggested on this forum and elsewhere to no avail. According to what
I've seen, it should be as simple as:

Your example works as intended here.

It must be something simple that I am doing wrong. Any ideas?

might you be on an old matplotlib.__version__?

best,
--
Paul Ivanov
314 address only used for lists, off-list direct email at:
http://pirsquared.org | GPG/PGP key id: 0x0F3E28F7

This is probably it. I installed by "apt-get install" but keep getting
version 0.99.3 installed.
I need to install a more recent version before I trouble anyone further.
Which version are you using Paul?

Paul Ivanov wrote:

···

Oops, didn't reply to list last time:

On Fri, Nov 11, 2011 at 8:53 AM, Paul Ivanov <pivanov314@...287...> wrote:

On Tue, Nov 8, 2011 at 4:49 PM, magurling <magurling@...287...> wrote:

I want a legend without the black border. I've tried a few things that
have
been suggested on this forum and elsewhere to no avail. According to
what
I've seen, it should be as simple as:

Your example works as intended here.

It must be something simple that I am doing wrong. Any ideas?

might you be on an old matplotlib.__version__?

best,
--
Paul Ivanov
314 address only used for lists, off-list direct email at:
http://pirsquared.org | GPG/PGP key id: 0x0F3E28F7

------------------------------------------------------------------------------
RSA(R) Conference 2012
Save $700 by Nov 18
Register now
http://p.sf.net/sfu/rsa-sfdev2dev1
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users

--
View this message in context: http://old.nabble.com/legend-border%2C-frameon-keyword-tp32807933p32827837.html
Sent from the matplotlib - users mailing list archive at Nabble.com.

1.2.0dev from Git :), but you will be fine with the latest stable (v1.1.0)

see http://matplotlib.sourceforge.net/users/installing.html#installing-from-source

best,

···

On Fri, Nov 11, 2011 at 8:53 AM, Paul Ivanov <pivanov314@...287...> wrote:

might you be on an old matplotlib.__version__?

On Fri, Nov 11, 2011 at 11:18 AM, magurling <magurling@...287...> wrote:

This is probably it. I installed by "apt-get install" but keep getting
version 0.99.3 installed.
I need to install a more recent version before I trouble anyone further.
Which version are you using Paul?

--
Paul Ivanov
314 address only used for lists, off-list direct email at:
http://pirsquared.org | GPG/PGP key id: 0x0F3E28F7